/*======= 241203__商品詳細ページ追従ボタン追加 ====================*/

.fixed-btn-box {
    position: fixed;
    right: 4%;
    bottom: 15px;
}

.l--pagetop {
    position: static;
    margin: 0;
}
.follow-cart-btn {
    display: none;
}
.follow-cart-btn a {
    color: #fff;
}
.follow-cart-btn a:hover {
    text-decoration: none;
}

.pc-cart {
    text-align: center;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 50%;
}
.pc-cart p {
    font-weight: 700;
}
.sp-cart a {
    display: none;
}
.sp-cart a {
    background-color: #ffa4b5;
    padding: 11px 19px;
    border-radius: 8px;
}
.sp-cart a:hover {
    opacity: 1;
}
.cart-img-box img {
    width: 54px;
    height: auto;
}


@media (max-width: 767px) {
    .sp-cart,
    .sp-cart a {
        display: block;
    }
    .pc-cart,
    .pc-cart a {
        display: none !important;
        opacity: 0 !important;
    }
    .fixed-btn-box {
        background-color: #fff;
        width: 100%;
        height: 80px;
        right: 0;
        bottom: 0;
        box-shadow: 0px 2px 9px 0px #777777;
    }
    .sp-cart {
        position: relative;
    }
    .sp-cart a {
        width: 70%;
        margin: 0 auto;
        text-align: center;
        position: absolute;
        top: -8px;
        left: 0;
        right: 0;
        box-shadow: 0px 6px 0px #e895a4;
        font-weight: 700;
    }
    .l--footer-area {
        padding-bottom: 120px;
    }
}